<?php
	$cssMap = array(
		/**
		 * Fonts for fonts
		 */
		"styles" => array(
			array(
				"group_name" => "Site",
				"elements" => array(
					array("caption" => "Site font", "selector" => "body","types"=>"ff,fz,lh,cl,bg"),
				),
			),	
			array(
				"group_name" => "Header",
				"elements" => array(
					array("caption" => "Header", "selector" => "header","types"=>"bg,cl"),
					array("caption" => "Logo", "selector" => "header .wrapper h1 a.logo-txt","types"=>"fz,bx,ff,cl"),
					//subscribe
					array("caption" => "Subscribe block ", "selector" => ".subscribe-block", "types" => "bg,cl"),
					array("caption" => "Subscribe button", "selector" => ".subscribe-block .subscribe-btn", "types" => "ff,fz,lh,bx,bg,cl"),					
					array("caption" => "Subscribe input", "selector" => '.subscribe-block input,.subscribe-block select', "types" => "ff,fz,lh,bx,bcl,cl,bg"),
					//check needed
					array("caption" => "Subscribe validation", "selector" => '.subs-form .message_validation', "types" => "cl,fz,bx"),
					
					// quicklinks
					array("caption" => "user welcome", "selector" => ".user-wlcm","types"=>"cl,fz,bx"),
					
					array("caption" => "user name", "selector" => ".user-wlcm a","types"=>"cl"),
					array("caption" => "logout link", "selector" => "a.logout-link","types"=>"cl,ff,fz,bx,lh"),
					array("caption" => "user links : hover", "selector" => ".user-wlcm a:hover,a.logout-link:hover","types"=>"cl"),
					array("caption" => "Quick links", "selector" => ".lft-top-nav li a","types"=>"fz,cl"),
					array("caption" => "Quick links border", "selector" => ".lft-top-nav li","types"=>"bcl"),
					array("caption" => "Quick links : hover", "selector" => ".lft-top-nav li a:hover","types"=>"cl,bx"),	
					//	language	
					array("caption" => "Language block", "selector" => ".language-block","types"=>"bg,bcl"),
					array("caption" => "Language block : hover", "selector" => ".language-block.active","types"=>"bg"),		
					array("caption" => "Language head", "selector" => ".languagebox_head","types"=>"fz,bx,cl"),
					array("caption" => "Language list ", "selector" => ".languageList li","types"=>"fz,bx,cl")	,
					array("caption" => "Language list box", "selector" => ".languageList","types"=>"bcl,bg"),
					array("caption" => "Language list : hover", "selector" => ".languageList li:hover","types"=>"cl"),			
					///*City Selection Block*/
					array("caption" => "Active city", "selector" => ".city-slc-block .active-city","types"=>"ff,fz,bx,cl"),
					array("caption" => "Change city", "selector" => ".city-slc-block a.change-city","types"=>"fz,bx,cl"),
					array("caption" => "Change city : hover", "selector" => ".city-slc-block a.change-city:hover","types"=>"bx,cl"),
					/*City List Block */
					array("caption" => "City List Block", "selector" => ".city-list-block","types"=>"ff,fz,bx,cl,bg"),
					array("caption" => "City Search Header", "selector" => ".city-search-header","types"=>"ff,fz,bx"),
					array("caption" => "Active text links", "selector" => "a.active-textlinks","types"=>"cl"),
					array("caption" => "National text links", "selector" => "a.national-textlink","types"=>"cl"),
					array("caption" => "Active text links : hover", "selector" => "a.active-textlinks:hover","types"=>"cl"),
					array("caption" => "National text links : hover", "selector" => "a.national-textlink:hover","types"=>"cl"),
					array("caption" => "Alphabets block", "selector" => ".state-listing-order","types"=>"bcl"),
					array("caption" => "Alphabets ", "selector" => ".state-listing-order li a","types"=>"fz,bx,cl"),
					array("caption" => "Alphabets : hover ", "selector" => ".state-listing-order li a:hover","types"=>"bg"),
					array("caption" => "Active state albhabet", "selector" => ".state-listing-order li a.active","types"=>"bg,cl"),
					array("caption" => "State - headings ", "selector" => ".state-listing h5","types"=>"fz,bx,ff,cl"),
					array("caption" => "City list ", "selector" => ".state-listing li a","types"=>"cl"),
					array("caption" => "City list : hover", "selector" => ".state-listing li a:hover","types"=>"bg,cl"),
					array("caption" => "Country list block ", "selector" => ".country-listing","types"=>"bcl"),
					array("caption" => "Country List", "selector" => ".country-listing li a","types"=>"fz,bx,cl"),
					array("caption" => "Active Country/State", "selector" => ".state-listing li a.active,.country-listing li a.active","types"=>"cl")		
					
				)
			
			),
			array(
				"group_name" => "Navigation",
				"elements" => array(
					array("caption" => "Navigation ", "selector" => ".nav-block", "types" => "bg,bcl"),
					array("caption" => "Menu Items", "selector" => ".main-nav li a", "types" => "ff,fz,bx,bcl,cl"),
					array("caption" => "Menu Items: hover", "selector" => ".main-nav li a:hover,.main-nav li a.active", "types" => "bg"),					
					array("caption" => "Sub Navigation", "selector" => ".subnav", "types" => "bg"),
					array("caption" => "Sub Navigation background hover color", "selector" => ".ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover", "types" => "bg,cl"),
					array("caption" => "Sub Navigation links color", "selector" => ".ddsmoothmenu ul li a", "types" => "ff,fz,bx,cl"),				
					array("caption" => "Floating menu background", "selector" => ".megamenu", "types" => "bg"),
					array("caption" => "Floating menu seperator", "selector" => ".megamenu ul", "types" => "bcl"),
					array("caption" => "Floating menu link", "selector" => ".megamenu ul li a", "types" => "fz,bx,cl"),
					array("caption" => "Floating menu : hover", "selector" => ".megamenu  ul li a:hover", "types" => "cl"),
					array("caption" => "Floating menu Active Parent", "selector" => ".ddsmoothmenu ul li a.active", "types" => "bg,cl"),
				),
			)
			,array(
				"group_name" => "Subscribe Popup",
				"elements" => array(
					array("caption" => "Popup content", "selector" => ".buy-pop-wrapper1", "types" => "bg,bcl"),
					array("caption" => "Overlay", "selector" => ".buy-pop-section", "types" => "bg"),
					array("caption" => "Welcome head", "selector" => "h2.header01", "types" => "fz,bx,cl"),
					array("caption" => "Welcome text", "selector" => "p.para01,p.para02", "types" => "fz,bx,cl,lh"),
					array("caption" => "Welcome text border", "selector" => ".welcome-content", "types" => "bcl"),
					array("caption" => "Form Sub title", "selector" => ".form-field .subtitle", "types" => "bx,cl"),
					array("caption" => "Form elements title", "selector" => ".sub-select, .textbox-subscribe", "types" => "fz,bx,ff,cl,bcl"),
					array("caption" => "Form option group", "selector" => ".sub-select optgroup", "types" => "bx,cl"),
					array("caption" => "Security Info", "selector" => ".info-subscription", "types" => "fz,ff,cl,bcl,bg")				
					
				),
			),
			array(
				"group_name" => "Footer",
				"elements" => array(
					array("caption" => "Footer background", "selector" => "#footer", "types" => "bg"),
					array("caption" => "Footer head menu", "selector" => ".footerlink-list li .head-txt", "types" => "fz,bx,cl"),
					array("caption" => "Footer links", "selector" => ".footerlink-list li a", "types" => "fz,cl"),
					array("caption" => "Footer links : hover", "selector" => ".footerlink-list li a:hover,.mobweb a:hover", "types" => "cl"),
					array("caption" => "Copy Right ", "selector" => ".copy-right", "types" => "bg,cl,fz"),
					array("caption" => "Copy Right links ", "selector" => ".copy-right a", "types" => "cl"),					
					array("caption" => "Social network links", "selector" => ".conetct-social", "types" => "fz,bx,cl,bg"),
					array("caption" => "Mobile Web", "selector" => ".mobweb-block", "types" => "bcl"),
					array("caption" => "Mobile Web links", "selector" => ".mobweb-block a", "types" => "cl"),
				),
			),
			array(
				"group_name" => "Cart",
				"elements" => array(
					array("caption" => "Grid Head", "selector" => ".table-listing .header-section", "types" => "cl,fz,bx"),
					array("caption" => "Grid Content ", "selector" => ".table-listing .content-listing", "types" => "cl,fz,bx,bcl"),
					array("caption" => "Grid Button ", "selector" => ".grid-button", "types" => "cl,fz,ff,bx,bcl"),
					array("caption" => "Grid Gift link ", "selector" => ".buyit", "types" => "cl"),
					array("caption" => "Grid Delete ", "selector" => ".table-listing .delete", "types" => "cl"),
					array("caption" => "Total Border ", "selector" => ".simple-listing03 .total-values", "types" => "bcl"),
					array("caption" => "Total - Labels ", "selector" => ".simple-listing03 .total-values .label", "types" => "cl"),
					array("caption" => "Total value ", "selector" => ".simple-listing03 .total-values .value", "types" => "cl"),
					array("caption" => "Gift Pane ", "selector" => ".gift-cart", "types" => "bg,bcl,cl,fz,bx"),
					array("caption" => "Gift Pane text ", "selector" => ".gift-cart-inner span", "types" => "cl"),
					array("caption" => "Cart Box ", "selector" => ".box-style02", "types" => "bg,bcl"),
					array("caption" => "Box content", "selector" => ".box-style02 p", "types" => "cl"),
					array("caption" => "Billing Fields h3", "selector" => ".billingfields h3", "types" => "cl,bcl"),
					array("caption" => "MAndatory mark", "selector" => "span.mndty", "types" => "cl"),
					array("caption" => "Help Pane", "selector" => ".tool-pane", "types" => "bcl,bg,lh,bx,cl"),
					array("caption" => "Help link", "selector" => ".tool-pane a", "types" => "cl"),
					array("caption" => "Purchase Exceeded", "selector" => ".puchase-exceed", "types" => "bcl,cl"),
					array("caption" => "Purchase Exceeded - link", "selector" => ".puchase-exceed a", "types" => "cl"),
					array("caption" => "Purchase Exceeded - span", "selector" => ".puchase-exceed span", "types" => "cl"),
					array("caption" => "FAQ items", "selector" => ".showhide li", "types" => "bcl"),
					array("caption" => "FAQ links", "selector" => ".showhide li a", "types" => "cl"),
					array("caption" => "FAQ links : hover", "selector" => ".showhide li a:hover", "types" => "cl"),
					
				),
			)
			,
			array(
				"group_name" => "Common Styles",
				"elements" => array(
					array("caption" => "Heading h2 ", "selector"=>"h2", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Heading h2 links ", "selector"=>"h2 a", "types" => "cl"),
					array("caption" => "Heading h3 ", "selector"=>"h3", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Heading h3 links ", "selector"=>"h3 a", "types" => "cl"),
					array("caption" => "Heading h4 ", "selector"=>"h4", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Heading h5 ", "selector"=>"h5", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Heading h6 ", "selector"=>"h6", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Main Content Box - Full ", "selector"=>".full-width-div,.under-constuction", "types" => "bg,bcl"),					
					array("caption" => "Message", "selector"=>".index-success-message,.message_success_custom,.success-message,.message_success,.message_info,.error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom,warning", "types" => "ff,fz,lh,bx"),
					array("caption" => "Success Message", "selector"=>".index-success-message,.message_success_custom,.success-message,.message_success,.message_info", "types" => "bcl,cl"),
					array("caption" => "Error Message", "selector"=>".error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom", "types" => "bcl,cl"),					
					array("caption" => "Warning", "selector"=>".warning", "types" => "bcl,cl"),
					array("caption" => "Validation error", "selector"=>".message_validation", "types" => "cl"),
					array("caption" => "Button ", "selector"=>".custom-button01", "types" => "bg,bcl,cl,fz,bx,ff"),
					array("caption" => "Form labels ", "selector"=>".form1", "types" => "cl,fz,bx,ff"),
					array("caption" => "Textbox ", "selector"=>".textbox,.fb_find_friends,.ui-multiselect", "types" => "bg,bcl,cl,fz,bx,ff"),
					array("caption" => "Listbox ", "selector"=>".listbox", "types" => "bg,bcl,cl,fz,bx,ff"),
					array("caption" => "Textarea ", "selector"=>".textarea01", "types" => "bg,bcl,cl,fz,bx"),
					array("caption" => "Help Text ", "selector"=>".help-text", "types" => "lh,cl,fz,bx"),		
					array("caption" => "Boxes ", "selector"=>".box-style01", "types" => "bg,bcl"),
					array("caption" => "Paging active", "selector" => "ul.pagination li.active", "types" => "bg,cl,bcl,lh"),					
					array("caption" => "Paging", "selector" => "ul.pagination li a","types" => "bx,lh,bcl,cl"),				
					array("caption" => "Paging links : hover", "selector" => "ul.pagination li a:hover","types" => "cl")		,
					array("caption" => "Back link", "selector" => ".back,.back-link a", "types" => "fz,bx,cl"),	
					
				),
			),
			array(
				"group_name" => "Right Boxes",
				"elements" => array(
					array("caption" => "Box ", "selector" => ".right-cnt-block", "types" => "bg,bcl"),
					
					array("caption" => "Tell a Freiend box ", "selector" => ".refer-frnd-block", "types" => "bcl,bg"),					array("caption" => "Tell a Freiend text","selector" =>".refer-frnd-block span","types" => "ff,lh,bx,cl"),	
					array("caption" => "Tell a Freiend price","selector" =>".refer-frnd-block strong","types" => "fz,lh,cl"),
					array("caption" => "Deal Listing Seperator ", "selector" => ".side-deal-list li", "types" => "bcl"),					
					array("caption" => "Deal Price block ", "selector" => ".side-deal-list li .price-sec .deal-price-bx", "types" => "bg,cl,bx,fz,bcl"),	
					array("caption" => "Deal Regular Price ", "selector" => ".side-deal-list li .price-sec .reglur-price", "types" => "bg,cl,bx,fz,bcl"),	
					array("caption" => "View ", "selector" => "a.view", "types" => "cl,fz,lh,bx"),
					array("caption" => "Gift Card Head (give a)", "selector" => ".gift-card span span", "types" => "cl,fz"),
					array("caption" => "Gift Card Head ", "selector" => ".gift-card span", "types" => "cl,fz,lh"),
					array("caption" => "Gift Card text ", "selector" => ".gift-card", "types" => "cl,fz,bx,ff"),	
					array("caption" => "Gift Card link ", "selector" => ".gift-card strong", "types" => "cl,fz,lh,bx"),	
					
								
				),
			)
			,
			array(
				"group_name" => "Home - Multiple Deals",
				"elements" => array(
					array("caption" => "Deal block ", "selector" => ".multiple-deal-list", "types" => "bcl,bg"),
					
					array("caption" => "Gift link", "selector" => ".gift-txt", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Time left", "selector" => ".multiple-deal-list .time-left-outer", "types" => "fz,bx,cl"),
					array("caption" => "Time left Digits", "selector" => ".multiple-deal-list .counting-box .digit", "types" => "fz,bx,cl"),
					array("caption" => "Time left", "selector" => ".multiple-deal-list .counting-box .dys-txt", "types" => "fz,bx,cl"),
					array("caption" => "Image background color", "selector" => ".multiple-deal-list .image-block", "types" => "bg"),					
					array("caption" => "Share section", "selector" => ".share-section-bnr-outr", "types" => "cl,fz,bx"),
					array("caption" => "Price section", "selector" => ".multiple-deal-list .first-block,.multiple-deal-list .price-details,.multiple-deal-list .deal-activation", "types" => "bcl"),
					array("caption" => "Deal Price", "selector" => ".multiple-deal-list .deal-price", "types" =>  "ff,fz,lh,bx,cl"),
					array("caption" => "Sold Out", "selector" => ".multiple-deal-list .sold-out", "types" => "ff,fz,lh,bx,cl,bg"),
					array("caption" => "Deal Price ", "selector" => ".multiple-deal-list .buynow,.multiple-deal-list .sold-out", "types" => "bg"),
					array("caption" => "Give as gift ", "selector" => ".multiple-deal-list .give-gift", "types" => "cl,fz,bx"),
					array("caption" => "Price block text ", "selector" => ".multiple-deal-list .price-details li", "types" => "cl,fz,bx"),
					array("caption" => "Price block values ", "selector" => ".multiple-deal-list .price-details li span", "types" => "cl,fz,bx"),
					array("caption" => "Progress bar end count", "selector" => ".multiple-deal-list .strt-count,.multiple-deal-list .end-count", "types" => "cl"),
					array("caption" => "Progress bar count", "selector" => ".multiple-deal-list .progessbar .progress span", "types" => "cl"),
					array("caption" => "Deal is ON", "selector" => ".multiple-deal-list .deal-on .right-text","types"=>"cl,bg"),
					array("caption" => "Tipped deal", "selector" => ".multiple-deal-list .tipped-deal","types"=>"cl"),
					array("caption" => "Tipped deal h4", "selector" => ".multiple-deal-list .tipped-deal h4","types"=>"cl,fz,lh"),
					array("caption" => "Tipped deal h5", "selector" => ".multiple-deal-list .tipped-deal h5","types"=>"cl,fz,lh"),			
					array("caption" => "Deal Details", "selector" => ".dealdetail-sec03", "types" => "cl"),
					//option popup\
					array("caption" => "Option popup - option name", "selector" => ".by-pp-lft p", "types" => "cl,fz,bx,ff"),
					array("caption" => "Option popup -  details", "selector" => ".by-pp-lft-list1 li", "types" => "cl,fz,bcl"),
					array("caption" => "Option popup - right", "selector" => ".by-pop-rgt", "types" => "bg,bcl"),
					array("caption" => "Option popup - Price Text", "selector" => ".by-pop-price-txt", "types" => "cl,fz,bx,ff"),
					array("caption" => "Option popup - Buy", "selector" => ".by-pop-buy-txt a", "types" => "cl,fz,bx,ff,bg,bcl"),
					array("caption" => "Option popup - sold out", "selector" => ".by-pop-buy-txt .soldout", "types" => "bg,bcl,cl"),
									
				),
			),
			array(
				"group_name" => "Home - Deal Details",
				"elements" => array(
					array("caption" => "Deal Boxes", "selector" => ".main-deal-block1,.main-deal-block2,.now-div-center .main-deal-block3, .main-deal-block4", "types" => "bg,bcl"),
					array("caption" => "Slide show bullet", "selector" => ".slideShow .slider-bullet a", "types" => "bg"),
					array("caption" => "Slide show bullet active", "selector" => ".slideShow .slider-bullet a.selected", "types" => "bg"),
					array("caption" => "Share", "selector" => ".banner-share .stxt", "types" => "cl,fz,bx"),
					array("caption" => "Right Block borders", "selector" => ".main-deal-right .first-block,.main-deal-right .price-details,.main-deal-right .deal-activation", "types" => "bcl"),
					array("caption" => "Deal Price", "selector" => ".main-deal-right .deal-price", "types" => "cl,fz,bx"),
					array("caption" => "Deal Buy Now", "selector" => ".main-deal-right .buynow,.main-deal-right .sold-out,.main-deal-right .deal-over", "types" => "cl,fz,bx,ff,bg"),
					array("caption" => "Deal Sold Out","selector" =>".main-deal-right .sold-out","types" => "cl,bg"),
					array("caption" => "Gift link color", "selector" => ".main-deal-right .give-gift", "types" => "fz,bx,cl"),
					array("caption" => "Main Block Price text", "selector" => ".main-deal-right .price-details li", "types" => "fz,bx,cl"),
					array("caption" => "Main Block Price Value", "selector" => ".main-deal-right .price-details li span", "types" => "fz,bx,cl"),
					array("caption" => "Activation End Count ", "selector" => ".main-deal-right .strt-count,.main-deal-right .end-count", "types" => "cl"),
					array("caption" => "Progress bar counts ", "selector" => ".main-deal-right .progessbar .progress span", "types" => "fz,cl"),
					array("caption" => "Deal ON Text ", "selector" => ".main-deal-right .deal-on .right-text", "types" => "fz,bx,cl,bg"),
					array("caption" => "Deal Tipped ","selector" =>".main-deal-right .tipped-deal","types" => "cl"),
					array("caption" => "Deal Tipped h4","selector" =>".main-deal-right .tipped-deal h4","types" => "cl"),
					array("caption" => "Deal Tipped h5","selector" =>".main-deal-right .tipped-deal h5","types" => "fz,lh"),
					array("caption" => "Time left", "selector" => ".time-left-outer", "types" => "fz,bx,cl"),
					array("caption" => "Time Block Digits", "selector" => ".main-deal-right .counting-box .digit", "types" => "fz,bx,ff,cl"),
					array("caption" => "Time Block texts", "selector" => ".main-deal-right .counting-box .dys-txt", "types" => "fz,bx,ff,cl"),
					array("caption" => "Redemption pane", "selector" => ".redemption_pane", "types" => "fz,bx,cl"),
					array("caption" => "Redemption slots", "selector" => ".redemption_pane strong", "types" => "fz,lh,cl"),
					//locations
					array("caption" => "Map", "selector" => ".gmap,.mpa-map", "types" => "bcl"),
					array("caption" => "Business Name", "selector" => ".loc-dtls .businessname", "types" => "fz,bx,cl"),
					array("caption" => "Business Name Link", "selector" => ".loc-dtls .businessname a", "types" => "cl"),
					array("caption" => "follow btn", "selector" => ".follow,.unfollow", "types" => "bg,cl,fz,bx,lh")	,				
					array("caption" => "Unfollow btn", "selector" => ".unfollow", "types" => "bg,cl")	,	
					array("caption" => "Comment btn", "selector" => "a.commnt-btn", "types" => "cl")	,
					//location list
					array("caption" => "Map - popup", "selector" => ".loc-lft-map", "types" => "bcl"),
					array("caption" => "Address", "selector" => ".loc-pp-addrs-list li", "types" => "bcl"),
					array("caption" => "Address", "selector" => ".loc-addrs-block p", "types" => "cl,fz,lh"),
					array("caption" => "Address head", "selector" => ".loc-addrs-block p.bld-txt", "types" => "cl,fz,lh"),	
					array("caption" => "Get Directions", "selector" => ".loc-addrs-block p a", "types" => "cl"),
					array("caption" => "Get Directions : hover", "selector" => ".loc-addrs-block p a:hover", "types" => "bx"),
					array("caption" => "Location curve shadow", "selector" => ".loc-pop-curve-shadow", "types" => "bg"),
					array("caption" => "No Deal Box", "selector" => ".no-dealbox", "types" => "bg,bcl"),
					array("caption" => "No Deal text", "selector" => ".no-deal", "types" => "cl,bx,fz,lh"),
								
					
				),
			),
			array(
				"group_name" => "Login ",
				"elements" => array(					
					array("caption" => "Section", "selector" => ".login-section","types" => "fz,bx,ff,cl"),
					array("caption" => "Login links", "selector" => ".login-section .field a","types" => "fz,bx,cl"),
					array("caption" => "Panel Seperator", "selector" => ".loginLeftpanel","types" => "bcl"),
					array("caption" => "OR Seperator", "selector" => ".or","types" => "ff,fz,bg"),
					array("caption" => "Right Panel text", "selector" => ".loginrightpanel","types" => "cl"),
					array("caption" => "Right Panel - Fconnect", "selector" => ".loginrightpanel p","types" => "cl"),
					array("caption" => "New User", "selector" => ".login_new_user_panel","types" => "fz,bx,ff"),
					array("caption" => "New User h3", "selector" => "h3.style02","types" => "fz,ff,bx,cl"),
					
				),
			),
			
			
			array(			
				"group_name" => "My Account",
				"elements" => array(					
					array("caption" => "Grid heading color", "selector" => ".grid01 th", "types" => "fz,bx,bg,cl"),
					array("caption" => "Grid text color", "selector" => ".grid01 td", "types" => "fz,bx,cl"),
					array("caption" => "Grid links", "selector" => ".grid01 td a", "types" => "cl"),
					array("caption" => "Referrals ", "selector" => ".referral", "types" => "fz,bx,cl"),
					array("caption" => "Referrals - Text", "selector" => ".referral-text", "types" => "cl"),
					array("caption" => "Referral link - border", "selector" => ".referral-link input", "types" => "fz,bx,bg,cl,bcl"),
					array("caption" => "Panel Menu Box","selector" =>".panelmenu,.quicklink01","types" => "bcl,bg"),
					array("caption" => "Panel Menu items", "selector" => ".panelmenu ul li", "types" => "bcl"),
					array("caption" => "Panel links", "selector" => ".panelmenu ul li a", "types" => "fz,bx,cl"),
					array("caption" => "Panel links on hover", "selector" => ".panelmenu ul li a:hover,.panelmenu ul li a.active", "types" => "cl"),
					array("caption" => "Quickbox - Available balance text", "selector" => ".quicklink01 h3", "types" => "fz,ff,cl"),
					array("caption" => "Quickbox - details link","selector" =>".quicklink01 a", "types" => "fz,bx,cl"),
					array("caption" => "Quickbox - details","selector" =>".quicklink01 p", "types" => "fz,bx,lh"),
					array("caption" => "Invoice - Pane head", "selector" => ".pane07 h3", "types" => "bcl,cl"),
					array("caption" => "Invoice - Address", "selector" => ".pane07 .box01 address", "types" => "fz,bx,lh"),
					array("caption" => "Invoice - Total Price", "selector" => ".simple-listing03 .totalvalue02 .value02", "types" => "fz,cl"),
					array("caption" => "Sub heading color", "selector" => ".pane07 h3", "types" => "cl,bcl"),
					array("caption" => "Preferences - select pane ", "selector" => ".pane15", "types" => "bg,bcl"),				
					//smarty paginatory in myaccount sections
					array("caption" =>"Paging - background", "selector" => ".pager .active", "types" => "cl,bcl,bg"),
					array("caption" =>"Paging - text color:hover","selector" =>".pager ul li a:hover","types"=>"cl"),
					array("caption" =>"Disabled","selector" =>".disabled","types"=>"bg"),						
				),
			)	
			,
			array(			
				"group_name" => "How It Works",
				"elements" => array(					
					array("caption" => "Items", "selector" => "ul.hiw-list li", "types" => "bcl"),
					array("caption" => "Icon", "selector" => ".hiw-head-icon", "types" => "bg,bcl"),
					array("caption" => "Headings", "selector" => ".hiw-desc-block h2", "types" => "cl,fz,ff,bx"),
					array("caption" => "Text", "selector" => ".hiw-desc-block p", "types" => "fz,ff,lh,cl"),
					array("caption" => "Note h3", "selector" => ".note-block h3", "types" => "fz"),
												
				),
			)	
			,array(			
				"group_name" => "Mobile Web",
				"elements" => array(					
					array("caption" => "h2", "selector" => ".apps-text h2", "types" => "ff,fz,bx,lh,cl"),
					array("caption" => "h3", "selector" => ".apps-text h3", "types" => "ff,fz,bx,lh,cl"),
												
				),
			)	,
			array(
				"group_name" => "Store",
				"elements" => array(
					array("caption" => "Count ", "selector" => ".bd-lft-dtls h2", "types" => "fz,bx,ff,lh,cl"),
					array("caption" => "Business name head ", "selector" => ".bd-lft-dtls h2 a", "types" => "cl"),
					array("caption" => "Business Image ", "selector" => ".bdl-image img", "types" => "bcl"),
					array("caption" => "Business Rating ", "selector" => ".bd-rating-txt", "types" => "cl,bx"),
					array("caption" => "View map text", "selector" => ".bd-rgt-dtls a.viewbtn", "types" => "bg,bx,fz,cl"),
					array("caption" => "More link", "selector" => "a.bd-more-btn", "types" => "bg,bx,fz,cl"),
					array("caption" => "Other links ", "selector" => ".address-icons li a", "types" => "cl"),
					array("caption" => "Map heading", "selector" => ".db-rgt-info-brd h5", "types" => "ff,bcl,cl"),
					array("caption" => "Banner", "selector" => ".db-rgt-banner", "types" => "bg"),
					
					array("caption" => "Business address","selector" =>".bdrgt-addrsblock p,.mpargtt-block .add-list", "types" => "ff,fz,bx,lh,cl"),
					array("caption" => "Phone number", "selector" => ".mpaphone-icon", "types" => "cl"),
					//alphabets paging
					array("caption" => "Pagination", "selector" => ".alphabets_pagination", "types" => "fz,cl"),
					array("caption" => "All link", "selector" => ".alphabets_pagination a.seeall", "types" => "cl,bx"),
					array("caption" => "Paging", "selector" => ".browse-letter li", "types" => "cl,bx"),
					array("caption" => "Paging - links", "selector" => ".browse-letter li a", "types" => "cl,bg"),	
					array("caption" => "Paging - Active link", "selector" => ".browse-letter li a:hover,.browse-letter li a.active", "types" => "cl,bg"),		
				),
			),		
			array(
				"group_name" => "Store details",
				"elements" => array(
					array("caption" => "Price details", "selector" => ".ad-vdy", "types" => "fz,bx,lh,cl"),
					array("caption" => "Active Deals - Price values", "selector" => ".ad-vdy span", "types" => "cl"),
					array("caption" => "locations", "selector" => ".ad-desc", "types" => "fz,cl"),
					array("caption" => "view links ", "selector" => "a.viewbtn", "types" => "bg,fz,cl,bx"),
					array("caption" => "Post Comments ","selector" =>".bd-post-cmnts-list li","types" => "fz,cl,lh"),
					array("caption" => "Locations tab - address", "selector" => ".bd-loc-add p", "types" => "bx,fz,cl"),						
					array("caption" => "Locations tab - location", "selector" => ".bd-loc-add p.clr-blue", "types" => "cl"),
					array("caption" => "Mail Icon ", "selector" => ".bd-loc-add p.phone-icon2,.bd-loc-add p.mail-icon2", "types" => "lh"),
					array("caption" =>"Phone Icon ","selector" =>".mpaphone-icon01,.mpamsg-icon01","types" => "cl"),
					array("caption" => "Past Deals h3   ", "selector" => ".past h3", "types" => "cl"),
					array("caption" => "Past Deals h5   ", "selector" => ".past h5", "types" => "cl"),
					array("caption" => "Past Deals View   ", "selector" => ".past a.viewbtn", "types" => "cl,bg"),
					array("caption" => "Past Deals price details   ", "selector" => ".past .ad-vdy span", "types" => "cl"),
					
				),
			)
			,		
			array(
				"group_name" => "Charities",
				"elements" => array(					
					array("caption" => "Details - address links", "selector" => ".address-icons1 li a", "types" => "cl,bx"),
					array("caption" => "Details - address links : hover", "selector" => ".address-icons1 li a:hover", "types" => "cl,bx"),
					array("caption" => "Details - earnings", "selector" => ".charity-earnbg span", "types" => "bx,fz,lh,cl"),
					array("caption" => "Details - City block", "selector" => ".city-specify", "types" => "bg,bcl,fz,lh,cl"),	
					array("caption" => "Details - City head", "selector" => ".city-specify strong", "types" => "fz,cl"),				
				),
			)
			,
			array(
				"group_name" => "All Deals",
				"elements" => array(					
					array("caption" => "View", "selector" => "a.ve-deal-btn", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "View deal block price", "selector" => ".vw-deal-block .price", "types" => "fz"),
					array("caption" => "Regular Price", "selector" => ".vw-deal-block .price .regular", "types" => "fz"),
					array("caption" => "Title link", "selector" => ".deal-title a", "types" => "fz,bx,cl"),
					
					array("caption" => "Price - sub", "selector" => ".price", "types" => "fz,bx,cl"),
					array("caption" => "Regular Price- sub", "selector" => ".price .regular", "types" => "fz,bx,cl"),
					array("caption" => "Sub list view", "selector" => ".deal-img-place:hover .caption a", "types" => "cl,fz,lh,bx"),
					array("caption" => "Location & Location", "selector" => ".deal-desc-place,.location","types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Category Name", "selector" => ".c-name", "types" => "fz,bx,cl"),					
				),
			),
			array(
			"group_name"=>"Getaways",
			"elements" => array(	
					array("caption" => "Deal Title", "selector" => ".getway_first_content .section_one h3 a", "types" => "fz,lh,bx,ff,cl"),	
					array("caption" => "Deal Titles - section 2", "selector" => ".getway_second_content .section_one h3 a", "types" => "fz,lh,bx,ff,cl"),		
					array("caption" => "Sub Title", "selector" => ".section_one .subhead02", "types" => "fz,lh,bx,ff,cl"),	
					array("caption" => "Second panel - Title", "selector" => ".getway_second_content .section_one h3", "types" => "fz,lh"),	
					array("caption" => "Second panel - Sub Title", "selector" => ".getway_second_content .section_one .subhead02", "types" => "fz,lh"),	
					array("caption" => "Listing - Timer text", "selector" => ".Getway_First_priority .dys-txt, .Getway_second_priority .dys-txt","types" => "fz,lh,bx,ff,cl"),
					array("caption" => "Listing - Timer digits", "selector" => ".Getway_First_priority .digit, .Getway_second_priority .digit","types" => "fz,lh,bx,ff,cl"),
					array("caption" => "Price", "selector" => ".Getway_First_priority .price , .Getway_second_priority .price","types" => "fz,lh,bx,bcl,bg,cl"),
					array("caption" => "Price", "selector" => ".Getway_First_priority  .price .regular, .Getway_second_priority  .price .regular","types" => "fz,cl"),

					
				),			
			),		
			array(
				"group_name" => "Recent Deals",
				"elements" => array(					
					array("caption" => "Price", "selector" => ".buyprc-bg1 .price-txt", "types" => "cl,fz,ff,lh,bx"),
					array("caption" => "Buy Text", "selector" => ".buyprc-bg1 .buy-txt", "types" => "cl,bcl,bg,ff,fz,lh,bx"),
					array("caption" => "Recent - Deal Over", "selector" => ".main-deal-right .deal-over", "types" => "bcl,bg,cl"),		
				),
			)
			,		
			array(
				"group_name" => "Deal Reviews",
				"elements" => array(					
					array("caption" => "Commented by", "selector" => ".discussion-listing li .discussion .cmt-by  span", "types" => "fz,bx,cl"),
					array("caption" => "Commented Date", "selector" => ".discussion-listing li .discussion .cmt-by", "types" => "fz,cl"),					
				),
			),
			array(
				"group_name" => "Gift Coupon",
				"elements" => array(
					array("caption" => "Logo", "selector" => ".giftcard-logo", "types" => "cl,fz,lh,ff,bx"),
					array("caption" => "Logo text", "selector" => ".giftcard-logo strong", "types" => "fz,lh"),				
					array("caption" => "Preview - background", "selector" => ".giftPreview", "types" => "cl,bg,bx"),
					array("caption" => "Preview - Active", "selector" => ".gift-pattern .pattern li .img-pane.active", "types" => "bg"),
					),
			),
			array(
				"group_name" => "Now Deals",
				"elements" => array(					
					array("caption" => "Search head logo ", "selector" => ".nd-logo .nowdeal-head h2", "types" => "fz,lh,bx,cl"),
					array("caption" => "Offer", "selector" => ".offer", "types" => "cl,bx"),
					array("caption" => "Search text", "selector" => ".nd-logo .nowdeal-head .dealtext", "types" => "fz,lh,bx,cl"),
					array("caption" => "Category", "selector" => ".Categories_head", "types" => "bg,bcl"),
					array("caption" => "Category head", "selector" => ".Categories_head span a", "types" => "fz,cl"),
					array("caption" => "drop down", "selector" => ".Drop_down", "types" => "bg,bcl"),
					array("caption" => "Category links", "selector" => ".category_listing li a", "types" => "fz,cl,lh"),
					array("caption" => "now deal listing", "selector" => ".Top_now_deal,.grid_view", "types" => "bg,bcl"),					
					array("caption" => "Location listing", "selector" => ".PLace_listing", "types" => "bg"),
					array("caption" => "Location links", "selector" => ".PLace_listing li a", "types" => "cl"),
					array("caption" => "Location links hover", "selector" => ".PLace_listing li a:hover", "types" => "bx,cl"),
					array("caption" => "Regular Price", "selector" => ".ndby-btn span", "types" => "fz,lh"),
					array("caption" => "Deal Price", "selector" => ".ndby-btn strong", "types" => "fz,cl"),
					array("caption" => "Buy & sold button", "selector" => ".ndby-btn .buynow,.ndby-btn .soldout", "types" => "bg,cl,ff,fz,lh,bx"),
					array("caption" => "Sold Out", "selector" => ".ndby-btn .soldout", "types" => "bg,cl"),
					array("caption" => "Option Deal Price", "selector" => ".infobox-options-buy-pane span", "types" => "fz,bx,cl"),
					array("caption" => "Option buttons", "selector" => ".infobox-options-buy-pane a.buynow,.infobox-options-buy-pane a.soldout", "types" => "bg,bx,fz,cl"),
					array("caption" => "Option box sold out", "selector" => ".infobox-options-buy-pane a.soldout", "types" => "bg,cl"),
					array("caption" => "Option box title", "selector" => ".infobox-options-title", "types" => "ff,fz,lh,bx,cl"),
					array("caption" => "Option box discount", "selector" => ".infobox-options-rates", "types" => "fz,ff,cl"),
					array("caption" => "Other Locations", "selector" => ".other_locations li", "types" => "fz,cl"),
					array("caption" => "Main Head h2", "selector" => ".AllDeal h2, .nowdeal-head-map h2", "types" => "fz,lh,cl"),
					array("caption" => "Redeem ", "selector" => ".deal_item .redeem", "types" => "fz,cl,bcl,bg"),
					array("caption" => "List Map", "selector" => ".deal_item.on-hover", "types" => "bg"),
					array("caption" => "Selected item", "selector" => ".deal_item.selected", "types" => "bg,bcl"),
					array("caption" => "See more deals", "selector" => ".clickMore div span", "types" => "bg,bcl"),
					array("caption" => "Favourite location head", "selector" => ".Favourite_Location span.Location a", "types" => "bx,cl"),
					
				),
			)
			//group end			
		),
		
			
	);